---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.1-armhf.tar.gz
  iso: alpine-rpi-3.23.1-armhf.tar.gz
  date: 2025-12-16
  time: 20:29:31
  size: 69871361
  sha256: 79d416175a1b54ce8aba10fe5196e8ff6a7238fb247b1917d09710bc438cb261
  sha512: 3e7b0048bc1ee4f8d9a72a974d20aca6be32af6bee3ae7f5013abaf14bfabf99dc398936f9ba75a39ad3ac5b6361c6fb4460fb4ee2235c9dab3bfcad2010b4f0
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armhf
  version: 3.23.1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.1-armhf.img.gz
  iso: alpine-rpi-3.23.1-armhf.img.gz
  date: 2025-12-16
  time: 20:29:32
  size: 70011780
  sha256: f0206ca435a6da5775d38d0f22a25bd9dccfae2c612ffc56b522edc65ade5c68
  sha512: 03f78b889359a96037ba5231692b496e091d0817133e0910263cac122dd7ec464a65f4e639cf164ba4e14df9d651459fd069b96134ae0ba834387fba09cf34a1
  extracted_size: 136314880
  extracted_sha256: b600aadc13762067bab30dd4a5e881a1123b8e4f5d739780861ec86003b8fc9d
  extracted_sha512: 97fbe79082ac26943b7d44d071721699a94a6604d87e838da2415bf1a83bd5072e32fc1869bdce585224939713e152637d31d2c984088f5ec69031c351745a93
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armhf
  version: 3.23.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.1-armhf.tar.gz
  iso: alpine-minirootfs-3.23.1-armhf.tar.gz
  date: 2025-12-16
  time: 20:29:39
  size: 3806381
  sha256: 9fca255898c74fc1662bb65bea42a98b1aba5b45f175eae42b0121bba8ad6570
  sha512: 80119c7d3acf7a75a7c3d4a689ae2af4dbed1c15dd201004514261c3701e616bb976e7448a7d85de23a8233c2296ca745311721106324142e0b3ff81d1e1f0b7
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armhf
  version: 3.23.1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.1-armhf.tar.gz
  iso: alpine-netboot-3.23.1-armhf.tar.gz
  date: 2025-12-16
  time: 20:29:52
  size: 48992366
  sha256: 826b6c4827cb60bd916d9054e006b2af04bb621043a8400339deb714cb9aa411
  sha512: 196bb0f3feb6c79f365b0434693cec9a9fddc7047f0b435f86efb5c0bc1c115bf4c6d59b97924769b8b5886f6d53d4f5ba5c4f078cb173e97ca1555f3462d17b
